DOMAIN=cloud.choozmo.com
SERVER_ADDRESS=http://localhost
# DOMAIN=local.dockertoolbox.tiangolo.com
# DOMAIN=localhost.tiangolo.com
# DOMAIN=dev.ai-anchor.com

STACK_NAME=ai-anchor-com

TRAEFIK_PUBLIC_NETWORK=traefik-public
TRAEFIK_TAG=ai-anchor.com
TRAEFIK_PUBLIC_TAG=traefik-public

DOCKER_IMAGE_BACKEND=backend
DOCKER_IMAGE_CELERYWORKER=gpuceleryworker
DOCKER_IMAGE_FRONTEND=frontend

# Backend
BACKEND_CORS_ORIGINS=["http://cmm.ai:3001", "https://payment.ecpay.com.tw", "https://vendor-stage.ecpay.com.tw","http://dev.cloud.choozmo.com:5173", "http://dev.cloud.choozmo.com:8080", "http://cloud.choozmo.com:8080", "https://cloud.choozmo.com", "http://cloud.choozmo.com","http://172.105.219.42", "http://local.ai-anchor.com:5173", "http://local.ai-anchor.com:8080", "http://localhost", "http://localhost:4200", "http://localhost:3000", "http://localhost:5173", "http://localhost:8080", "https://localhost", "https://localhost:4200", "https://localhost:3000", "https://localhost:8080", "http://dev.ai-anchor.com:3000", "http://dev.ai-anchor.com:5173", "http://dev.ai-anchor.com:8080", "https://stag.ai-anchor.com", "https://ai-anchor.com"]
PROJECT_NAME=AI anchor
SECRET_KEY=1df1f2180c7b2550e76a8ccf5e67a76e5321d8c2d3fee4a725f8b80baf9a0c91
FIRST_SUPERUSER=admin@ai-anchor.com
FIRST_SUPERUSER_PASSWORD=password
SMTP_TLS=True
SMTP_PORT=587
SMTP_HOST=smtp.gmail.com
SMTP_USER=verify@choozmo.com
SMTP_PASSWORD=hlmaxzjnvpeaulhw
EMAILS_FROM_EMAIL=info@ai-anchor.com

USERS_OPEN_REGISTRATION=True

BACKEND_ZIP_STORAGE=backend_storage/zips
BACKEND_VIDEO_STORAGE=backend_storage/videos

SENTRY_DSN=

# Flower
FLOWER_BASIC_AUTH=admin:password

# Postgres
POSTGRES_SERVER=db
POSTGRES_USER=postgres
POSTGRES_PASSWORD=password
POSTGRES_DB=app

# PgAdmin
PGADMIN_LISTEN_PORT=5050
PGADMIN_DEFAULT_EMAIL=admin@ai-anchor.com
PGADMIN_DEFAULT_PASSWORD=password

# Initial data
MEMBERSHIP_STATUS=["normal", "infinite"]
PROGRESS_STATE=["waiting", "processing", "completed", "failed"]

# local storage
LOCAL_ZIP_STORAGE=local_storage/zips
LOCAL_VIDEO_STORAGE=local_storage/videos

# celery
CELERY_ZIP_STORAGE=celery_storage/zips
CELERY_VIDEO_STORAGE=celery_storage/videos